Bug 376501 - Target platform test coverage
Summary: Target platform test coverage
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 8
Hardware: All
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-11 20:42 UTC by Philip Ashmore
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 03:58:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philip Ashmore 2007-11-11 20:42:39 UTC
Description of problem:
I see a linux kernel update RPM in the updates repository.
The version I'm using works well.
Should I upgrade?

Version-Release number of selected component (if applicable):
Any

How reproducible:
Every time I see an upgrade (applies to any hardware related update, really).

Steps to Reproduce:
1. I see a linux kernel update RPM in the updates repository.
2. The version I'm using works well.
3. Should I upgrade?
  
Actual results:
There is no table I can find that lists all the target machines the kernel was
tested on.

Expected results:
A table listing the target machines with hyper-links to new bugs, non-fixed bugs
and fixed bugs, per kernel release.

Additional info:
The totals for each category of bugs could be displayed in-line with the target
machines.

Comment 1 Dave Jones 2007-11-27 03:58:32 UTC
This isn't really practical. A lot of the bug fixes we get are inherited from
upstream, where no data like you suggest exists.



Note You need to log in before you can comment on or make changes to this bug.